## linux-restricted-modules-gcp 5.15.0-1040.48

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-gcp (5.15.0-1040.48) jammy; urgency=medium

  * Master version: 5.15.0-1040.48

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Aug 2023 14:18:03 -0300

linux-restricted-generate-gcp (5.15.0-1039.47+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.07.10)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 07 Aug 2023 11:18:20 +0100

linux-restricted-generate-gcp (5.15.0-1039.47) jammy; urgency=medium

  * Master version: 5.15.0-1039.47

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jul 2023 19:23:16 -0300

linux-restricted-generate-gcp (5.15.0-1038.46) jammy; urgency=medium

  * Master version: 5.15.0-1038.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 11 Jul 2023 09:12:10 -0300

linux-restricted-generate-gcp (5.15.0-1037.45+5) jammy; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.6 autogen form

 -- Andy Whitcroft <apw@canonical.com>  Mon, 03 Jul 2023 07:16:15 +0100
