=== debian/changelog ===
linux-restricted-modules-gcp (5.15.0-1040.48) jammy; urgency=medium

  * Master version: 5.15.0-1040.48

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Aug 2023 14:18:03 -0300

linux-restricted-modules-gcp (5.15.0-1039.47+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.07.10)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 07 Aug 2023 11:18:20 +0100

linux-restricted-modules-gcp (5.15.0-1039.47) jammy; urgency=medium

  * Master version: 5.15.0-1039.47

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jul 2023 19:23:16 -0300

linux-restricted-modules-gcp (5.15.0-1038.46) jammy; urgency=medium

  * Master version: 5.15.0-1038.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 11 Jul 2023 09:12:10 -0300

linux-restricted-modules-gcp (5.15.0-1037.45+5) jammy; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.6 autogen form

 -- Andy Whitcroft <apw@canonical.com>  Mon, 03 Jul 2023 07:16:15 +0100

linux-restricted-modules-gcp (5.15.0-1037.45+4) jammy; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.5 autogen form

 -- Andy Whitcroft <apw@canonical.com>  Sun, 02 Jul 2023 22:51:21 +0100

linux-restricted-modules-gcp (5.15.0-1037.45+3) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 30 Jun 2023 23:33:44 +0100

linux-restricted-modules-gcp (5.15.0-1037.45+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 29 Jun 2023 22:32:06 +0100

linux-restricted-modules-gcp (5.15.0-1037.45+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 28 Jun 2023 00:01:43 +0100

linux-restricted-modules-gcp (5.15.0-1037.45) jammy; urgency=medium

  * Master version: 5.15.0-1037.45

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 20 Jun 2023 16:38:49 -0300

linux-restricted-modules-gcp (5.15.0-1036.44) jammy; urgency=medium

  * Master version: 5.15.0-1036.44

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 23 May 2023 09:27:57 -0300

linux-restricted-modules-gcp (5.15.0-1035.43) jammy; urgency=medium

  * Master version: 5.15.0-1035.43

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 17 May 2023 17:01:13 -0300

linux-restricted-modules-gcp (5.15.0-1034.42+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 27 Apr 2023 16:36:14 -0300

linux-restricted-modules-gcp (5.15.0-1034.42) jammy; urgency=medium

  * Master version: 5.15.0-1034.42

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 26 Apr 2023 15:24:31 -0300

linux-restricted-modules-gcp (5.15.0-1033.41) jammy; urgency=medium

  * Master version: 5.15.0-1033.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 08:09:30 -0300

linux-restricted-modules-gcp (5.15.0-1032.40+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:27:05 +0100

linux-restricted-modules-gcp (5.15.0-1032.40) jammy; urgency=medium

  * Master version: 5.15.0-1032.40

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 30 Mar 2023 22:09:58 -0300

linux-restricted-modules-gcp (5.15.0-1032.39) jammy; urgency=medium

  * Master version: 5.15.0-1032.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 30 Mar 2023 16:21:31 -0300

linux-restricted-modules-gcp (5.15.0-1031.38) jammy; urgency=medium

  * Master version: 5.15.0-1031.38

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 28 Feb 2023 17:06:23 -0300

linux-restricted-modules-gcp (5.15.0-1030.37) jammy; urgency=medium

  * Master version: 5.15.0-1030.37

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)


