=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.15.0-1040-gcp (>= 5.15.0-1040.48) [amd64 arm64],
+ linux-headers-5.15.0-1041-gcp (>= 5.15.0-1041.49) [amd64 arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -33,7 +33,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.15.0-1040-gcp (= ${binary:Version}),
+ linux-modules-nvidia-390-5.15.0-1041-gcp (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the gcp-lts-22.04 flavour
  Install extra signed nvidia-390 modules compatible with the gcp-lts-22.04 flavour.
@@ -45,7 +45,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.15.0-1040-gcp (= ${binary:Version}),
+ linux-modules-nvidia-470-5.15.0-1041-gcp (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the gcp-lts-22.04 flavour
  Install extra signed nvidia-470 modules compatible with the gcp-lts-22.04 flavour.
@@ -57,7 +57,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-5.15.0-1040-gcp (= ${binary:Version}),
+ linux-modules-nvidia-525-5.15.0-1041-gcp (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the gcp-lts-22.04 flavour
  Install extra signed nvidia-525 modules compatible with the gcp-lts-22.04 flavour.
@@ -69,7 +69,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-5.15.0-1040-gcp (= ${binary:Version}),
+ linux-modules-nvidia-525-open-5.15.0-1041-gcp (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the gcp-lts-22.04 flavour
  Install extra signed nvidia-525-open modules compatible with the gcp-lts-22.04 flavour.
@@ -81,7 +81,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.15.0-1040-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-5.15.0-1041-gcp (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the gcp-lts-22.04 flavour
  Install extra signed nvidia-535 modules compatible with the gcp-lts-22.04 flavour.
@@ -93,7 +93,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.15.0-1040-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.15.0-1041-gcp (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the gcp-lts-22.04 flavour
  Install extra signed nvidia-535-open modules compatible with the gcp-lts-22.04 flavour.
@@ -105,7 +105,7 @@
 Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-418-server-5.15.0-1040-gcp (= ${binary:Version}),
+ linux-modules-nvidia-418-server-5.15.0-1041-gcp (= ${binary:Version}),
  ${nvk:nvidia-418-server},
 Description: Extra drivers for nvidia-418-server for the gcp-lts-22.04 flavour
  Install extra signed nvidia-418-server modules compatible with the gcp-lts-22.04 flavour.
@@ -117,7 +117,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-5.15.0-1040-gcp (= ${binary:Version}),
+ linux-modules-nvidia-450-server-5.15.0-1041-gcp (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the gcp-lts-22.04 flavour
  Install extra signed nvidia-450-server modules compatible with the gcp-lts-22.04 flavour.
@@ -129,7 +129,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-5.15.0-1040-gcp (= ${binary:Version}),
+ linux-modules-nvidia-470-server-5.15.0-1041-gcp (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the gcp-lts-22.04 flavour
  Install extra signed nvidia-470-server modules compatible with the gcp-lts-22.04 flavour.
@@ -141,7 +141,7 @@
 Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-server-5.15.0-1040-gcp (= ${binary:Version}),
+ linux-modules-nvidia-525-server-5.15.0-1041-gcp (= ${binary:Version}),
  ${nvk:nvidia-525-server},
 Description: Extra drivers for nvidia-525-server for the gcp-lts-22.04 flavour
  Install extra signed nvidia-525-server modules compatible with the gcp-lts-22.04 flavour.
@@ -153,7 +153,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-5.15.0-1040-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-server-5.15.0-1041-gcp (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the gcp-lts-22.04 flavour
  Install extra signed nvidia-535-server modules compatible with the gcp-lts-22.04 flavour.
@@ -165,7 +165,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-5.15.0-1040-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-5.15.0-1041-gcp (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the gcp-lts-22.04 flavour
  Install extra signed nvidia-535-server-open modules compatible with the gcp-lts-22.04 flavour.
@@ -282,7 +282,7 @@
 Description: Extra drivers for nvidia-510-server for the gcp flavour (dummy transitional package)
  Transitional package for upgrades of -510-server to -525-server.
 
-Package: linux-objects-nvidia-390-5.15.0-1040-gcp
+Package: linux-objects-nvidia-390-5.15.0-1041-gcp
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -292,8 +292,8 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.15.0-1040 (objects)
- This package contains the Linux kernel nvidia modules for version 5.15.0-1040.
+Description: Linux kernel nvidia modules for version 5.15.0-1041 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.15.0-1041.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-gcp* meta-packages,
