=== debian/changelog ===
linux-restricted-modules-gcp (5.15.0-1048.56+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:22:25 +0000

linux-restricted-modules-gcp (5.15.0-1048.56) jammy; urgency=medium

  * Master version: 5.15.0-1048.56

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 18 Nov 2023 20:09:50 -0300

linux-restricted-modules-gcp (5.15.0-1047.55) jammy; urgency=medium

  * Master version: 5.15.0-1047.55

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Nov 2023 15:34:33 +0100

linux-restricted-modules-gcp (5.15.0-1046.54) jammy; urgency=medium

  * Master version: 5.15.0-1046.54

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Oct 2023 14:32:26 -0300

linux-restricted-modules-gcp (5.15.0-1045.53) jammy; urgency=medium

  * Master version: 5.15.0-1045.53

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Oct 2023 17:34:34 -0300

linux-restricted-modules-gcp (5.15.0-1044.52+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.09.04)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 27 Sep 2023 10:55:02 +0100

linux-restricted-modules-gcp (5.15.0-1044.52) jammy; urgency=medium

  * Master version: 5.15.0-1044.52

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 20 Sep 2023 09:20:42 -0500

linux-restricted-modules-gcp (5.15.0-1043.51) jammy; urgency=medium

  * Master version: 5.15.0-1043.51

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 08 Sep 2023 08:48:08 -0300

linux-restricted-modules-gcp (5.15.0-1042.50) jammy; urgency=medium

  * Master version: 5.15.0-1042.50

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Sep 2023 14:45:00 -0300
