=== debian/control ===
--- 
+++ 
@@ -9,20 +9,19 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.15.0-1041-gcp (>= 5.15.0-1041.49) [amd64 arm64],
+ linux-headers-5.15.0-1048-gcp (>= 5.15.0-1048.56) [amd64 arm64],
  lsb-release,
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
  nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.22.04.2),
- nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu5~0.22.04.1),
  nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-470 (= 470.199.02-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-470-server (= 470.199.02-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-525 (= 525.125.06-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-525-server (= 525.125.06-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535 (= 535.86.05-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535-server (= 535.54.03-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-470 (= 470.223.02-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-470-server (= 470.223.02-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-525 (= 525.147.05-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-525-server (= 525.147.05-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535 (= 535.146.02-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535-server (= 535.129.03-0ubuntu0.22.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-gcp/+git/jammy
 
@@ -33,7 +32,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.15.0-1041-gcp (= ${binary:Version}),
+ linux-modules-nvidia-390-5.15.0-1048-gcp (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the gcp-lts-22.04 flavour
  Install extra signed nvidia-390 modules compatible with the gcp-lts-22.04 flavour.
@@ -45,7 +44,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.15.0-1041-gcp (= ${binary:Version}),
+ linux-modules-nvidia-470-5.15.0-1048-gcp (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the gcp-lts-22.04 flavour
  Install extra signed nvidia-470 modules compatible with the gcp-lts-22.04 flavour.
@@ -57,7 +56,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-5.15.0-1041-gcp (= ${binary:Version}),
+ linux-modules-nvidia-525-5.15.0-1048-gcp (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the gcp-lts-22.04 flavour
  Install extra signed nvidia-525 modules compatible with the gcp-lts-22.04 flavour.
@@ -69,7 +68,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-5.15.0-1041-gcp (= ${binary:Version}),
+ linux-modules-nvidia-525-open-5.15.0-1048-gcp (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the gcp-lts-22.04 flavour
  Install extra signed nvidia-525-open modules compatible with the gcp-lts-22.04 flavour.
@@ -81,7 +80,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.15.0-1041-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-5.15.0-1048-gcp (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the gcp-lts-22.04 flavour
  Install extra signed nvidia-535 modules compatible with the gcp-lts-22.04 flavour.
@@ -93,23 +92,11 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.15.0-1041-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.15.0-1048-gcp (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the gcp-lts-22.04 flavour
  Install extra signed nvidia-535-open modules compatible with the gcp-lts-22.04 flavour.
 
-Package: linux-modules-nvidia-418-server-gcp-lts-22.04
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-418-server-5.15.0-1041-gcp (= ${binary:Version}),
- ${nvk:nvidia-418-server},
-Description: Extra drivers for nvidia-418-server for the gcp-lts-22.04 flavour
- Install extra signed nvidia-418-server modules compatible with the gcp-lts-22.04 flavour.
-
 Package: linux-modules-nvidia-450-server-gcp-lts-22.04
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -117,7 +104,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-5.15.0-1041-gcp (= ${binary:Version}),
+ linux-modules-nvidia-450-server-5.15.0-1048-gcp (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the gcp-lts-22.04 flavour
  Install extra signed nvidia-450-server modules compatible with the gcp-lts-22.04 flavour.
@@ -129,7 +116,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-5.15.0-1041-gcp (= ${binary:Version}),
+ linux-modules-nvidia-470-server-5.15.0-1048-gcp (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the gcp-lts-22.04 flavour
  Install extra signed nvidia-470-server modules compatible with the gcp-lts-22.04 flavour.
@@ -141,7 +128,7 @@
 Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-server-5.15.0-1041-gcp (= ${binary:Version}),
+ linux-modules-nvidia-525-server-5.15.0-1048-gcp (= ${binary:Version}),
  ${nvk:nvidia-525-server},
 Description: Extra drivers for nvidia-525-server for the gcp-lts-22.04 flavour
  Install extra signed nvidia-525-server modules compatible with the gcp-lts-22.04 flavour.
@@ -153,7 +140,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-5.15.0-1041-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-server-5.15.0-1048-gcp (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the gcp-lts-22.04 flavour
  Install extra signed nvidia-535-server modules compatible with the gcp-lts-22.04 flavour.
@@ -165,7 +152,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-5.15.0-1041-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-5.15.0-1048-gcp (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the gcp-lts-22.04 flavour
  Install extra signed nvidia-535-server-open modules compatible with the gcp-lts-22.04 flavour.
@@ -282,7 +269,7 @@
 Description: Extra drivers for nvidia-510-server for the gcp flavour (dummy transitional package)
  Transitional package for upgrades of -510-server to -525-server.
 
-Package: linux-objects-nvidia-390-5.15.0-1041-gcp
+Package: linux-objects-nvidia-390-5.15.0-1048-gcp
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -292,8 +279,25 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.15.0-1041 (objects)
- This package contains the Linux kernel nvidia modules for version 5.15.0-1041.
+Description: Linux kernel nvidia modules for version 5.15.0-1048 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.15.0-1048.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-gcp* meta-packages,
+ which will ensure that upgrades work correctly, and that supporting packages are
+ also installed.
+
+Package: linux-modules-nvidia-390-5.15.0-1048-gcp
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-5.15.0-1048-gcp | linux-image-unsigned-5.15.0-1048-gcp,
+ linux-signatures-nvidia-5.15.0-1048-gcp (= 5.15.0-1048.56+1),
+ linux-objects-nvidia-390-5.15.0-1048-gcp (= ${binary:Version}),
+ ${nvk:nvidia-390},
+Description: Linux kernel nvidia modules for version 5.15.0-1048
